<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="AdvancedValueBinder.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565770000000" remote="130552565770000000" />
<file name="DataType.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565770000000" remote="130552565770000000" />
<file name="DataValidation.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565770000000" remote="130552565770000000" />
<file name="DefaultValueBinder.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565770000000" remote="130552565770000000" />
<file name="Hyperlink.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565780000000" remote="130552565780000000" />
<file name="IValueBinder.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552565780000000" remote="130552565780000000" />
<file name="Hyperlink.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565780000000" remote="130552565780000000" />
<file name="IValueBinder.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565780000000" remote="130552565780000000" />
<file name="DataType.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565770000000" remote="130552565770000000" />
<file name="DefaultValueBinder.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565770000000" remote="130552565770000000" />
<file name="DataValidation.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565770000000" remote="130552565770000000" />
<file name="AdvancedValueBinder.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552565770000000" remote="130552565770000000" />
</dwsync>